help on multiplayer maps -1 reply

Please wait...

lobin323

Rainbowseeker

50 XP

10th March 2006

0 Uploads

38 Posts

0 Threads

#1 14 years ago

Whenever i try to play multiplayer maps it tells me that i do not have the right edition or something like that. Then i tried to install a patch and it says that i need an early patch first. I believe that i have the version 1.3, strait out of the box. What patches do i need and where can i get them?




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#2 14 years ago
lobin323 I believe that i have the version 1.3, strait out of the box.

No, there is no 1.3 straight out of the box.

This one will upgrade ANY previous version to 1.3.

http://battlefield2.filefront.com/file/Battlefield_2_Patch_Full_Client_Files;62950

AK

:smokin:




SciComHam

Now with more red

50 XP

28th November 2004

0 Uploads

935 Posts

0 Threads

#3 14 years ago

For BF1942 (well this thread is in the BF1942 forum), you'll need these two files, install the big one first, then the small one:

http://battlefield2.filefront.com/file/Battlefield_1942_Full_Client_Patch;23189 http://battlefield2.filefront.com/file/Official_BF1942_Client_Patch_16_to_161b;33702




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#4 14 years ago

Ah good point SciComHam, I automatically assumed cause he said 1.3 that he had BF2. Now there WAS a 1.3 patch for BF1942, and the latest may have have been 1.3, so can you please confirm which game we are discussing here lobin323?

If it is BF1942 you need the full 1.6 and then the 1.61b patch as linked to.

AK

:smokin: